training - Training #1533

Project Knowledge Transfer - Ziplingo Ecommerce (Common sense )

11/05/2024 02:11 AM - Karishma Tak

Status: In Progress Start date: 11/25/2024
Priority: Normal Due date:

Assignee: kartikey Tiwari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 247.50 hours
Description

Subtasks:

Training # 1540: Shopify training

In Progress

History

#1 - 11/05/2024 05:41 AM - Karishma Tak

- Subject changed from Project Knowledge Transfer to Project Knowledge Transfer - Ziplingo Ecommerce

#2 - 11/21/2024 03:26 AM - Karishma Tak

- Status changed from New to In Progress

#3 - 12/26/2024 08:02 AM - Karishma Tak

- Subject changed from Project Knowledge Transfer - Ziplingo Ecommerce to Project Knowledge Transfer - Ziplingo Ecommerce (Common sense )

The training is complete on this ticket

04/02/2025
